Bug 111546 - Maximum available resolution is 800x600 for IBM T20
Maximum available resolution is 800x600 for IBM T20
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
9
i586 Linux
medium Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-04 22:55 EST by Murat Balsari
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-05 00:32:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murat Balsari 2003-12-04 22:55:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
Hi
Recently I installed RedHat 9.0 on my IBM T20. I had no experience
with Linux before. The computer has 2 OS (win2000 and Red Hat 9.0).
Win2000 can show 1024x768 true color. I booted my computer by Knoppix
- a version Linux. It used 1024x768, too. So I am wondering whether
this is a bug or not?
Thank you
Murat Balsari

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.IBM T20
2.s3 Savage/IX 1014
3.RedHat 9.0
    

Additional info:
Comment 1 Mike A. Harris 2003-12-05 00:32:19 EST
The proper place for technical support questions such as this, is
on Red Hat or XFree86 mailing list forums.  Bugzilla is not a
technical support or help forum.  Please ask for help on the mailing
lists.

Note You need to log in before you can comment on or make changes to this bug.